<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="name__page">
        <div class="card__container">
            <div class="container">
                <div class="row">
                    <div class="col-10 mx-auto">
                        <div class="card__blue text-center text-white">
                            <span class="bang__icon d-flex align-items-center text-white">
                                <img src="/images/logo.png" class="mr-1" alt="" />
                                BANG!
                            </span>
                            <div class="bike__icon">
                                <img src="/images/bike.png" alt="" />
                            </div>
                            <div class="title">BIKE SERVICE</div>
                            <div class="bang">bang!</div>
                            <div class="desc">
                                Get your bike serviced at your HOME’S exclusive 2021 price
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="text-center mt-3">
            <div class="container">
                <div class="heading">
                    <h1>Where do you live and what’s your name and email?</h1>
                </div>
            </div>
        </div>
        <div class="address__form">
            <div class="container">
                <div class="add__address">
                    <div class="d-flex">
                        <div class="icon">
                            <img src="/images/home.svg" class="img-fluid" alt="">
                        </div>
                        <div class="data">
                            <div class="desc">
                                14, St Stephens, London, W2 4EB
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt-3">
                        <a href="javascript:void(0)" id="openAddressModal" class="d-block">Address</a>
                    </div>
                </div>
                <div class="form">
                    <form action="">
                        <div class="form-group position-relative">
                            <input type="text" name="" id="" class="form-control" placeholder="First Name">
                            <div class="check__input">
                                <img src="/images/done.svg" alt="">
                            </div>
                        </div>
                        <div class="form-group mt-4">
                            <input type="text" name="" id="" class="form-control" placeholder="Last Name">
                            <div class="check__input">
                                <img src="/images/done.svg" alt="">
                            </div>
                        </div>
                        <div class="form-group mt-4">
                            <input type="email" name="" id="" class="form-control" placeholder="Email"
                                pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$">
                            <div class="check__input">
                                <img src="/images/done.svg" alt="">
                            </div>
                        </div>
                    </form>
                </div>
                <div class="text-center mt-5">
                    <a href="" class="bg-white btn__outline__primary">
                        Post my BANG!
                    </a>
                </div>
            </div>
        </div>


        <div class="address__modal">
            <form action="/address-map.html">
                <div class="form-group">
                    <div class="title d-flex">
                        <div class="icon">
                            <img src="/images/home.svg" class="img-fluid" alt="">
                        </div>
                        <div class="data">
                            Please enter your home’s postcode
                        </div>
                    </div>
                    <button type="submit" class="bg-transparent p-0 border-0">
                        <img src="/images/search.png" alt="">
                    </button>
                    <input type="text" name="" placeholder="What’s your postcode " class="form-control" id="">
                </div>
                <div class="search__list">
                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="/address-map.html" class="d-flex">
                                <div class="icon">
                                    <img src="/images/location.svg" alt="">
                                </div>
                                <div class="data">
                                    W2 4EB
                                    <br>
                                    Permbridge Gardens, London
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </form>
        </div>
        <div class="overlay__address"></div>
        <a href="javascript:voide(0)" id="closeAddressModal">
            <img src="/images/close.png" alt="">
        </a>

    </div>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>